/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.wpcf7-form .first_form {
    clear: both;
    margin-left: 0!important;
}

.wpcf7-form .form_element_half {
    width: 48%;
    float: left;
    margin-left: 1%;
    clear: none;
}

.wpcf7-form .form_element_third {
    width: 31%;
    float: left;
    margin-left: 1%;
    clear: none;
}

.wpcf7-form .button {
    margin: 0;
    padding: 16px 20px;
    border-radius: 2px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    font-weight: normal;
    font-size: 0.92em;
    min-width: 142px;
    outline: none;
}